/* Description: Transfer the in-page styles from event_product.php to a separate CSS file */


    /*2023-Double-11-CSS-START-HERE*/
	.event_cd_timer {
		display: flex;
    	justify-content: center;
    	color: #c9b247;
    	align-items: center;
    	font-size: 20px;
	}
	.event_cd_timer > div {
        color: #c9b247;
        width: 56px;
        height: 56px;
        padding: 0px;
        margin: 3px;
        margin-bottom: 10px;
        font-size: 34px;
        border-radius: 7px;
        font-weight: 500;
        font-family: 'Montserrat';
        position: relative;
    }
	.event_cd_timer .time {
		font-size: 10px;
        text-transform: uppercase;
        font-weight: 800;
        position: absolute;
        top: 83%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #c9b247;
        letter-spacing:0;
    }
	.event_cd_timer .sym{
        font-size: 14px;
        font-weight: 600;
        position: absolute;
        bottom: 18px;
        right: -8px;
    }

    @media only screen and (max-width: 500px) {
    	.event_cd_timer > div {
        	color: #c9b247;
    		height: 41px;
    		padding: 2px;
    		margin: 4px;
    		font-size: 21px;
    		font-weight: 600;
    	}
		.event_cd_timer .time {
			color: #c9b247;
		}
		.event_cd_timer .sym{
    		bottom: 14px;
    		right: -8px;
		}
    }
	
	
	body { font-family: "Montserrat", "Noto Sans SC", chinese !important; }
	
	.rewardlist .rewardlist_top_section {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width: 100%;
		padding: 50px 15px;
		position: relative;
		min-height: 300px;
		overflow: hidden;
	}
	
	.rewardlist .rewardlist_top_section .rewardlist_bg {
		position: absolute;
		top: 0;
		left: 0;
		display: flex;
		width: 100%;
		height: 100%;
		z-index: 0;
	}
	
	.rewardlist .rewardlist_top_section .rewardlist_bg:after {
		content: '';
		position: absolute;
		width: 100%;
		height: 10%;
		bottom: 0;
		left: 0;
		background: rgb(255,255,255);
		background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(bottom, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
		background: linear-gradient(to top, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
	}
	
	.rewardlist .rewardlist_top_section .rewardlist_bg img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.product_list .action_box {
		border-top: 1px solid #BA8C2A;
	}
	
	.product_list .action_box > .add_cart_restricted {
		background: #fff;
		/*border: 1px solid #BA8C2A;*/
		border-top: none;
		min-width: 200px;
		font-size: 13px!important;
		font-weight: 500;
		color: #BA8C2A;
		padding: 0 10px!important;
	}
	
	[lang=en] .product_list .action_box > .add_cart_restricted {
		font-size: 12px!important;
		padding: 0 5px!important;
	}
	
	.product_list > div .but_add_cart.buy {
		background: #BA8C2A;
		border: 1px solid #BA8C2A;
		border-top: none;
	}
	
	.product_list > div:hover .but_add_cart.buy {
		background: #121212;
		border-color: #121212;
	}
	
	.product_list .thumb:hover::before {
		box-shadow: inset 0px -5px #BA8C2A;
		border-color: #BA8C2A;
	}
	
	.title_main {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		gap: 20px;
		text-align: center;
		padding: 50px 15px 30px; 
		position: relative;
	}
	
	.title_main div:nth-child(1) img {
		max-height: 50px;
	}
	
	.title_main div:nth-child(2) {
		font-size: 60px;
		font-weight: 300;
		line-height: 1;
		color: #BA8C2A;
	}
	
	[lang=en] .title_main div:nth-child(2) span {
		display: block;
		font-size: 0.65em;
		text-transform: none!important;
		margin-bottom: 5px;
	}

	.title_main div:nth-child(3) {
		display: flex;
		align-items: center;
		font-size: 18px;
	}
	
	.title_main div:nth-child(3) i {
		display: inline-block;
		width: 4px;
		height: 4px;
		border-radius: 10px;
		background: #121212;
		margin: 0 8px;
	}
	
	.title_desc {
		position: relative;
		font-size: 18px;
		font-weight: 300;
		line-height: 1.25;
		max-width: 800px;
		text-align: center;
	}
	
	[lang=en] .title_desc {
		font-size: 17px;
		max-width: 1000px;
	}
	
	.rewardlist .rewardlist_btn {
		position: relative;
		display: flex;
		justify-content: center;
		gap: 10px;
		padding: 30px 0;
		width: 100%;
	}
	
	.rewardlist .rewardlist_btn .btn {
		background: url(../../../../library/images/tc/single_page/timeclub/bg_circlebtn.png) no-repeat center;
		background-size: cover;
		padding: 2px;
		border-radius: 100px;
		box-shadow: 0 4px 4px rgba(0,0,0,0.2);
		cursor: pointer;
	}
	
	.rewardlist .rewardlist_btn .btn span {
		display: block; 
		background: #fff;
		color: #BA8C2A;
		font-size: 14px;
		font-weight: 400;
		text-transform: none!important;
		padding: 8px 40px;
		border-radius: 100px;
		background: rgb(255,255,255);
		background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
		background: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
		background: linear-gradient(rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	}
	
	.rewardlist .qty_status {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 1000px;
		position: relative;
		padding: 20px 0;
		border-top: 1px solid #BA8C2A;
	}
	
	.rewardlist .qty_status:after {
		content: '';
		position: absolute;
		width: 7px;
		height: 7px;
		background: #BA8C2A;
		border-radius: 10px;
		top: -4px;
		left: calc(50% - 4px);
	}
	
	.rewardlist .qty_status.qty300 div:nth-child(1) {
		color: #BA8C2A;
		font-size: 18px;
		font-weight: 500;
	}
	
	.rewardlist .qty_status.qty500 div:nth-child(3) {
		color: #BA8C2A;
		font-size: 17px;
		font-weight: 500;
	}
	
	.rewardlist .qty_status.qty1000 div:nth-child(5) {
		color: #BA8C2A;
		font-size: 18px;
		font-weight: 500;
	}

	.rewardlist .qty_status .qty_status_arrow {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 32px;
	}
	
	.rewardlist .qty_status .qty_purchased {
		padding:  0 30px;
		text-align: center;
		line-height: 1;
	}
	
	.rewardlist .qty_status .qty_status_arrow i {
		position: absolute;
		width: 10px;
		height: 32px;
		top: calc(50% - 16px);
		left: -7px;
		overflow: hidden;
	}
	
	.rewardlist .qty_status .qty_status_arrow i:after {
		content: '';
		position: absolute;
		width: 30px;
		height: 30px;
		transform: rotate(45deg);
		border: 1px solid #BA8C2A;
		right: 7px;
		top: 0;
	}

	@media only screen and (max-width: 819px) {
		
		.title_main div:nth-child(2) {
			font-size: 50px;
			margin-bottom: 0;
		}
		
		.title_main div:nth-child(2) span {
			display: block;
			font-size: 0.65em;
			padding: 20px 0 10px;
		}
		
		.title_desc {
			font-size: 15px;
		}
		
		.rewardlist .rewardlist_btn .btn span {
			font-size: 14px;
			padding: 6px 24px;
		}
		
		.rewardlist .qty_status .qty_purchased {
			font-size: 13px;
			padding: 0 15px;
		}
	}
	
	@media only screen and (max-width: 500px) {
	
		.title_main div:nth-child(1) img {
			max-height: 40px;
		}
		
		[lang=en] .title_desc {
			font-size: 16px;
		}
	
	}
	
#popupContainer ,#popupContainer2{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
	
  padding: 2vh 2vw 6vh;
}

#popupContent {
  position: relative;
  width: 100%;
  height: 100%;
  animation: gb-popup-slide-zoom-right 0.5s forwards;
}

#popupContent2 {
  position: relative;
  width: 100%;
  height: 100%;
  animation: gb-popup-slide-zoom-left 0.5s forwards;
}
	
.popup_container { 
	display: flex; 
	justify-content: center; 
	align-items: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 12px;
	background: #fff;
}

.product_filter_box .setting_box.brandshape {
    display: flex;
}

.product_filter_box .setting_box > div {
    flex: 1 0 30%;
    position: relative;
}

.product_filter_box .brand_option {
    border-right: 1px solid #e1e1e1;
    margin-right: 20px !important;
}

.product_filter_box .brand_option, .product_filter_box .shape_option {
    max-height: 55vh;
    overflow: auto;

}

.brand_option .checkbox_container .msg {
    font-size: 15px;
}

@keyframes gb-popup-slide-zoom-right {
  0% {opacity: 0; transform: scale(0.2) translate(-200%, 0%);}
  100% {opacity: 1; transform: scale(1) translate(0%, 0%);}
}

@keyframes gb-popup-slide-zoom-left {
 0% {opacity: 0;transform-origin: 100% 50%;transform: scale(0.2) translate(200%, 0%);}
 100% {opacity: 1;transform-origin: 100% 50%;transform: scale(1) translate(0%, 0%);}
}

#closeButton ,#closeButton2 {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 50px;
  font-weight: 100;
  line-height: 1;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  background: #ffffff80;
  border-radius: 100px;
  box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

.brand_list { 
    padding-bottom: 20px; 
}
.rewardlist .hidden{
    display:none;
}
.product_list_option_box { 
    min-height: 40px; 
    z-index: 7;
    position: relative;
}
.product_list_buy_condition_msgbox{
    background-color: #8a803c;
    color: #ffffff;
    padding: 4px 10px;
    text-align: center;
    margin-bottom:5px;
}


/*control tool bar sticky position*/
.product_card_filter {
    top: 95px;
    z-index: 9;
	position: sticky;
}

.product_card_filter.pwabar_active{
    top: 155px;
}



.brand_list {
	padding-bottom: 0!important;
	margin-bottom: 20px!important;
}

.swiper-button-next, 
.swiper-button-prev {
	position: absolute!important;
	display: none!important;
	top: calc(50% - 25px)!important;
	max-width: none!important;
	left: 10px!important;
}

.swiper-button-next {
	left: auto!important;
	right: 0!important;
}

.swiper-button-next:after, 
.swiper-button-prev:after {
	font-size: 25px!important;
	font-weight: 300;
	color: #bcac86;
}

@media only screen and (max-width: 500px) {
	.swiper-button-next, 
	.swiper-button-prev {
		display: flex!important;
	}
}



